GET /api/organizations/{org_id}/budgets
Parameters
| Name | In | Type | Required | Description |
|---|
org_id | path | `string | null` | yes |
users_page | query | integer | no | — |
users_per_page | query | integer | no | — |
users_search | query | `string | null` | no |
users_status | query | `string | null` | no |
X-Org-Id | header | `string | null` | no |
Responses
| Status | Description |
|---|
200 | Successful Response |
422 | Validation Error |
Response body
| Field | Type | Required | Description |
|---|
enabled | boolean | yes | — |
monthly_limit | `number | null` | no |
litellm_last_sync_at | `string | null` | no |
litellm_last_sync_status | `string | null` | no |
litellm_last_sync_error | `string | null` | no |
reset_day | integer | yes | — |
slack_channel | `string | null` | no |
slack_team_id | `string | null` | no |
default_user_monthly_limit | `number | null` | no |
cycle_start_at | string | yes | — |
cycle_end_at | string | yes | — |
current_spend | number | no | — |
current_spend_percentage | number | no | — |
thresholds | OrgBudgetThresholdResponse[] | no | — |
users | OrgBudgetUserResponse[] | no | — |
users_total | integer | no | — |
users_page | integer | no | — |
users_per_page | integer | no | — |
Operation ID: get_org_budget_settings_api_organizations__org_id__budgets_get